# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-02-19 22:26CET\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:5
#, no-c-format
msgid "<firstname>Lauri</firstname> <surname>Watts</surname>"
msgstr "<firstname>Lauri</firstname> <surname>Watts</surname>"

#: index.docbook:9
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""
"<othercredit role=\"translator\"> <firstname>Stefan</firstname> "
"<surname>Asserhäll</surname> "
"<affiliation><address><email>stefan.asserhall@telia.com</email></address>"
"</affiliation> <contrib>Översättare</contrib></othercredit>"

#: index.docbook:16
#, no-c-format
msgid "<keyword>KDE</keyword>"
msgstr "<keyword>KDE</keyword>"

#: index.docbook:17
#, no-c-format
msgid "KControl"
msgstr "Kcontrol"

#: index.docbook:18
#, no-c-format
msgid "talk"
msgstr "talk"

#: index.docbook:21
#, no-c-format
msgid "Talk Configuration"
msgstr "Talk-inställning"

#: index.docbook:28
#, no-c-format
msgid "Introduction"
msgstr "Inledning"

#: index.docbook:30
#, no-c-format
msgid ""
"Please see the &ktalkd; manual for more information (you can read it by "
"entering <userinput>help:/ktalkd/</userinput> in a &konqueror; window.)"
msgstr ""
"Se &ktalkd;-manualen för mer information (du kan läsa den genom att skriva "
"in <userinput>help:/ktalkd/</userinput> i ett &konqueror;-fönster.)"

#: index.docbook:35
#, no-c-format
msgid "Section Author"
msgstr "Avsnittsförfattare"

#: index.docbook:36
#, no-c-format
msgid "This section written by:"
msgstr "Det här avsnittet är skrivet av:"

#: index.docbook:39
#, no-c-format
msgid "CREDIT_FOR_TRANSLATORS"
msgstr ""
"<para>Översättning Stefan Asserhäll "
"<email>stefan.asserhall@telia.com</email> 2001-07-23</para>"
